a:link {  text-decoration: none; color: #003265; }
a:visited {  text-decoration: none; color: #003265;}
a:hover { text-decoration:none; color: #0042E8;}

.content a:link {  text-decoration: underline; color: #003265}
.content a:visited {  text-decoration: underline; color: #003265}
.content a:hover { text-decoration:underline; color: #003265}


body {background-color: #003265}

#resume_content {background-color: #ffffff}

.main {background-color: #ffffff; width: 900px; height: 630px; border: 0px solid #000000;}

.nav {float: left; width: 500px; height: 100px; border: 0px solid #000000; position: relative; top: 74px; left: 60px;}

.nav_items {border: 0px solid #000000; position: relative; top: 0px; left: 0px; font-family: Arial, sans-serif; font-size: 17px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: left; word-spacing: 2.0em;}

.title {float: left; width: 325px; position: relative; top: 60px; left: 60px; font-family: Arial, sans-serif; font-size: 36px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: left; border: 0px solid #000000; }

.content {width: 800px; height: 400px; position: relative; top: 30px; left: 60px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 1.4em; color: #ffffff; text-align: left; border: 0px solid #000000; }

.articles {width: 800px; height: 360px; position: relative; top: 30px; left: 60px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: left; border: 0px solid #000000; }

.copy {float: left; width: 520px; position: relative; top: 0px; left: 0px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 1.2em; color: #003265; text-align: left; border: 0px solid #000000; }

.photo {float: right; width: 280px; height: 360px; border: 0px solid #000000; position: relative; top: 0px; left: 20px;}

.contact {clear: both; position: relative; top: 10px; left: 60px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: left; border: 0px solid #000000; }

.resume {position: relative; top: 10px; left: 0px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: left; border: 0px solid #000000; }

.resume_title {width: 760px; position: relative; top: 0px; left: 0px; font-family: Arial, sans-serif; font-size: 36px; font-weight: normal; line-height: 1.4em; color: #003265; text-align: center; border: 0px solid #000000; }

.footer {clear: both; font-family: Arial, sans-serif; font-size: 10px; font-weight: normal; line-height: 1.4em; color: #003265; position: relative; top: 50px; left: 60px; width: 780px; text-align: center;}

